Help with jailbreaking and Cydia for iPhones, iPads, and iPod touches.

evasi0n7 can jailbreak iOS 7.0-7.0.6 untethered. p0sixspwn can jailbreak iOS 6.1.3-6.1.5 untethered (see here for 6.1.6).
How to jailbreak iOS 7.0-7.0.6 (and fix problems). iOS 7.1.x is not jailbreakable, except an unsupported tethered iPhone 4 jailbreak.
Restoring or updating will update your device to iOS 7.1.1 and remove your jailbreak. There is no way to downgrade from iOS 7.1.x to 7.0.x.

Before asking a question, check Frequently Asked Questions to find quick answers!
If you'd like to chat, you can join us here (irc.freenode.net #JailbreakQA). Chat rules.

Hi, I really don't want to deal with iTunes and was wondering if there was a way to get Winamp to work with my iPod Touch. I just watched this video and have a tethered jailbreak, but can't figure out how to get Winamp working on it. I also just downloaded the latest ml_ipod plug-in, which is supposed to help winamp connect to the iPod, but Winamp isn't recognizing it. What am I missing, or is it not possible?

asked 11 May '12, 03:10

white_dynamite's gravatar image

white_dynamite
11112

Forgot to mention my iPod is currently using 5.1.1, but the jailbreak is made so that the iPod actually thinks it's using 5.1. I'd be willing to go back further than 5.1 to be able to use Winamp.

(11 May '12, 03:16) white_dynamite white_dynamite's gravatar image

the jailbreak doesnt trick the ipod into thinking its on 5.1, you point redsn0w to the 5.1 file since it uses the same steps and redsn0w doesnt recognize the 5.1.1 ipsw yet

(11 May '12, 03:47) theiphoneguy ♦ theiphoneguy's gravatar image

From here:

"Firmware 2.x / iPhone 3G / iTouch second generation -- NEW: 3.08 is the first version that should support FW 2.x even without a jailbreak. Please test it! Older mliPod versions will not work!"

"Firmware 3.x / iPhone 3GS -- mliPod will not work with these devices, sorry!"

link

answered 11 May '12, 03:46

theiphoneguy's gravatar image

theiphoneguy ♦
32.8k54217

Does that mean I can't get Winamp on my iPod because it's 4th generation?

(11 May '12, 04:48) white_dynamite white_dynamite's gravatar image

correct

(11 May '12, 05:06) theiphoneguy ♦ theiphoneguy's gravatar image
Your answer: (please use the "add new comment" button unless you are actually answering the original question)
toggle preview

Markdown Basics

  • *italic* or _italic_
  • **bold** or __bold__
  • link:[text](http://url.com/ "Title")
  • image?![alt text](/path/img.jpg "Title")
  • numbered list: 1. Foo 2. Bar
  • to add a line break simply add two spaces to where you would like the new line to be.
  • basic HTML tags are also supported

Tags:

×546
×216
×1

Asked: 11 May '12, 03:10

Seen: 3,568 times

Last updated: 11 May '12, 05:06

JailbreakQA is by chpwn and comex.
About JailbreakQA. Powered by OSQA.